@font-face {
    font-family: "Inter";
    src: url("./assets/fonts/Inter-VariableFont_slnt,wght.ttf");
    font-weight: 400 700;
}

:root {
    --font-family: "Inter";
    --font-weight-400: 400;
    --font-weight-700: 700;
    --font-weight-600: 600;

    --color-green: hsl(75, 94%, 57%);

    --color-white: hsl(0, 0%, 100%);

    --color-grey-700: hsl(0, 0%, 20%);
    --color-grey-800: hsl(0, 0%, 12%);
    --color-grey-900: hsl(0, 0%, 8%);
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    display: flex;
    background-color: var(--color-grey-900);
    font-family: var(--font-family);
    flex-direction: column;
    align-items: center;
    min-height: 100vh;
    text-align: center;
}

.main {
    background-color: var(--color-grey-800);
    width: 320px;
    padding: 16px;
    border-radius: 15px;
    margin: auto;
}

img {
    width: 80px;
    height: auto;
    border-radius: 50%;
    margin-top: 16px;
}

h1 {
    font-weight: var(--font-weight-700);
    color: var(--color-white);
    margin-top: 16px;
}

p.profile-location {
    font-weight: var(--font-weight-600);
    color: var(--color-green);
    margin-top: 8px;
    font-size: 14px;
}

p.profile-bio {
    font-weight: var(--font-weight-400);
    margin-top: 24px;
    font-size: 14px;
    color: var(--color-white);
}

.profile-links a {
    display: block;
    background-color: var(--color-grey-700);
    padding: 12px;
    margin-top: 12px;
    border-radius: 8px;
    font-weight: var(--font-weight-700);
    color: var(--color-white);
    text-decoration: none;
}

a:hover {
    background-color: var(--color-green);
    cursor: pointer
}

footer {
    color: var(--color-white);
}